

<div class="row">
    <div class=" titulo text-center">
        Recetas
    </div>
</div>
<div class="row fondocafe">

    <div class="col-sm-12">
        <div class="input-group mb-3">
            <label class="input-group-text colorBuscar" for="nombreB">Buscar</label>
            <input type="text" id="nombreB" name="nombreB" [(ngModel)]="nombreB"
                placeholder="Buscar por nombre de la Categoria"
                class="form-control" (keyup)="buscarxNombre()"/>
        </div>
    </div>
</div>
<div class="row fondocafe">
    <div class="col-sm-12">
        <div class="row col-sm-12 col-sm-offset-1" style="justify-content: flex-start;">
            <div class="col-lg-4 col-md-6 col-sm-12 col-sm-offset-1" *ngFor="let
                datos of
                videos" style="padding: 2%;">
                <div class="row">
                    <div class="col-sm-12 ">
                        <div class="card text-center " style="border-radius: 0%;border-width: 0cm;">
                            <div class="card-header  
                                text-center"
                                style="border-radius: 0%;border-width: 0cm; background-color: #CA9E67; color: black; font-weight: bold;">
                                {{datos.nombre}}
                            </div>
                            <div class="card-body">
                                <div class="embed-responsive
                                    embed-responsive-16by9">
                                    <iframe width="100%" height="315"
                                        [src]="mostrar(datos.url)"
                                        frameborder="0" allowfullscreen></iframe>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
